img#logo{max-height: 100px;}
.logo, .site-name-and-slogan{width: 100%;}
.fixed-header-on .logo{
	-webkit-transform: scale(0.7) translateX(-20%) translateY(0%);
	transform: scale(0.7) translateX(-20%) translateY(-0%);
}

@media (max-width:767px) {
	.banner-caption h1{font-size: 40px; }
	.header.navbar-fixed-top {
		position: relative;
	}
	.navbar-collapse, .navbar {
		background-color: rgba(0,0,0,1);
	}
	header.header{margin: 0px;}
	.banner-caption{top: 10%;}
}

.banner-caption h1{text-align: left;}
.artist-image{margin: 0 2em 2em 0;}
i.link-icon.pull-left{margin: 0.3em 1em 0 0 ;}

.calendar, .cal-month, .cal-date, .cal-day{display: block; background-color: #FFF; color:#000;}
.calendar{ 
	font-size: 20px;
	-webkit-border-radius: 5%;
	border-radius: 5%;
	overflow: hidden;
	width: 8em; 
	height: 9em;
	margin: 0 2em 0.5em 0
}
.cal-month{
	font-size: 1em;
	text-transform: uppercase;
	background-color: #55acee;
	font-weight: 700;
	color:#FFF;
	padding:0.4em;
}
.cal-date{
	font-size:4em;
	font-weight: 900;
	line-height: 1.2em;
}
.cal-date sup{
	font-size:20%;
	top: -3em;
}
h3 span{color: #FFF;}

img.logos{
	display: inline-block;
	background-color: transparent;
	padding: 1em;
	margin: 0.4em 0.4em 0.4em 0;
	height: 6em;
}
img.logos:hover{
/* 	background-color: #FFF; */
}
@media (min-width: 768px){
.lead {font-size: 18px;}
}

div.hr hr{
	margin: 2em 0;
	border: 0;
    height: 2px;
    width: 40%;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0)); 
    }
div.hr:last-child{
	display: none;
}    